# get_usage

> Balance, usage, caps and concurrency

**Call:** `GET /v1/account/usage`  
**Price:** Free  
**Available:** soft launch  
**Contract:** https://api.gwix.ai/docs/reference

## What it's for

Your credit balance and usage. Free.

## Use it when

- Before a large request, to check credits and caps.

## What comes back

`tier`, `balance`, `used_today`, `used_this_month`, `expired_this_month`, `caps`, `concurrency`, `auto_top_up`, `negotiated_terms`.

## When it doesn't work

| Status | What to do |
|---|---|
| 401 | Send a valid API key (`Authorization: Bearer ...`). |
| 429 | Rate or concurrency limit. Wait `Retry-After` seconds. |
